.twocolumn_module {
    height: auto;
    overflow: hidden;
    position: relative;
    background: #ffffff;
}

.twocolumn_module .card-content {
    padding-top: 48px;
    padding-bottom: 48px;
}

.twocolumn_module .flex {
    height: 100%;
    scroll-snap-align: start;
    height: auto;
    position: relative;
    z-index: 2;
}
/*
.twocolumn_module img {
     height: 100%;
    width: auto; */
    /* min-width: 100%; 
}
*/
.twocolumn_module h2 p {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-family: 'ProximaNova-Light';
}


.twocolumn_module h2 strong {
    font-weight: normal;
    font-family: 'ProximaNova-Semibold';
}

.video-foreground {
    position: relative;
    z-index: 1;
    margin: auto;
    width: calc(100% - 48px);
    height: calc(100% - 96px);
    margin-top: 48px;
}

.video-foreground iframe {
    width: 100%;
    height: 100%;
}

/* .admin-bar .video-foreground {
    margin-top: 56px;
    height: calc(100% - 80px);
} */

.opened-video {
    display: none;
    position: fixed;
    width: 100%;
    height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
    top: 0;
    left: 0;
    z-index: 9999;
}

.video-background {
    background: black;
    opacity: 0.5;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
}

.video-overlay {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 24px;
    background: #ffffff;
    font-family: 'ProximaNova-Semibold';
    font-size: 16px;
    color: #F68D2E;
    letter-spacing: 0;
    text-align: center;
    display: block;
}

.video-close {
    height: 24px;
    position: absolute;
    top: 24px;
    right: 24px;
    z-index: 1;
    font-family: 'ProximaNova-Semibold';
    font-size: 16px;
    color: #F68D2E;
    letter-spacing: 0;
    cursor: pointer;
    padding-right: 24px;
}

.video-close::after {
    content: '';
    background-image: url('../icons/orange_cross.svg');
    background-repeat: no-repeat;
    position: absolute;
    display: inline-block;
    right: 0;
    height: 12px;
    width: 12px;
    top: 5px;
}

/* .admin-bar .video-close {
    top: 34px;
} */

/* .twocolumn_module .container {
    height: 549px;
} */

.twocolumn_module .cover {
    position: relative;
    min-height: 549px;
}

.twocolumn_module .video-icon {
    position: absolute;
    width: 112px;
    height: 122px;
    background: #ffffff;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    cursor: pointer;
    transition: .25s;
}
/* 
.twocolumn_module .video-icon:hover {
    background: #F68D2E;
} */

.twocolumn_module .video-icon svg {
    width: 46px;
    height: 54px;
    margin: auto;
    margin-top: 30%;
    transition: .25s;
}

.twocolumn_module .video-icon svg g {
    transition: .25s;
}

.twocolumn_module .video-icon:hover svg g {
    /* stroke: #ffffff; */
    fill: #F68D2E;
}

@media screen and (max-width: 1336px) {
    
}

@media screen and (max-width: 1023px) {
    .twocolumn_module .card-content {
        padding-top: 96px;
        padding-bottom: 96px;
    }
    .twocolumn_module .container {
        height: auto;
    }

    .twocolumn_module .f-h {
        order: 2;
    }

    .twocolumn_module .f-h.image {
        order: 1;
    }
    .single-industries .twocolumn_module .f-h {
        order: 2;
    }

    .single-industries .twocolumn_module .f-h.image {
        order: 1;
        display: none;
    }

    .twocolumn_module .f-h.image, .twocolumn_module .f-h {
        max-height: 430px;
        min-height: 430px;
    }
    .twocolumn_module .f-h.image {
        max-height: 400px;
        min-height: 400px;
    }
    .twocolumn_module .cover img {
        object-position: center;
    }
}


@media screen and (max-width: 767px) {
    .twocolumn_module .card-content {
        padding-top: 24px;
        padding-bottom: 24px;
        width: 100%;
        padding: 15px;
        padding-top: 48px;
    }
    .twocolumn_module .f-h.image {
        max-height: 240px;
        min-height: 240px;
        order: 3;
    }
    .twocolumn_module .f-h.image, .twocolumn_module .f-h {
        max-height: unset;
        min-height: unset;
        padding-bottom: 44px;
    }
    
}

